stats_cdf_cauchy
stats_cdf_exponential
Statistic Functions
PHP Manual

# stats_cdf_chisquare

(PECL stats >= 1.0.0)

stats_cdf_chisquare — Calculates any one parameter of the chi-square distribution given values for the others.

### Description

float stats_cdf_chisquare ( float `$par1` , float `$par2` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`which`

### Return Values

stats_cdf_cauchy
stats_cdf_exponential
Statistic Functions
PHP Manual